<?xml version="1.0" encoding="utf-8" ?>
<lessons>
	<xtitle>Table of Contents</xtitle>		
	<xthis>This publication is part of a set that includes:</xthis>
	<xlogo1>VIRTUAL</xlogo1>
	<xlogo2>economics</xlogo2>	
	<xversion2>V5.0</xversion2>
	<xregister>®</xregister>	
</lessons>

